package com.bassbooster.soundeffects.equalizer.data.repository

import com.bassbooster.soundeffects.equalizer.data.api.ApiHelper
import com.bassbooster.soundeffects.equalizer.data.model.User

class MainRepository(private val apiHelper: ApiHelper) {

    fun getUsers(): rx.Single<MutableList<User>> {
        return apiHelper.getUsers()
    }
}
